.container {
  padding: 15%;
}

form, button {
  color: whitesmoke;
}

.error-message {
  color: brown;
}

button:hover {
  color: grey;
  cursor: pointer;
}

h5:hover {
  color: whitesmoke;
  cursor: pointer;
}
